{% if committee == 'Technical Committee' %}

{% if name is defined %}    
## {{ name }}
{% else %}
## {{ committee }} attributes
{%- endif%}

### Responsability

{{ responsability }}

{% if mailing_list is defined and mailing_list is sequence -%}
### How to get in touch

{% for list in mailing_list -%}
- <{{ list }}>
{% endfor -%}
{%- endif %}

{% if inputs is defined and inputs is sequence -%}
### Takes inputs from

{% for input in inputs -%}
- {{ input }}
{% endfor -%}
{%- endif %}

{% if tasks is defined and tasks is sequence -%}
### Tasks

{% for task in tasks -%}
- {{ task }}
{% endfor -%}
{%- endif %}

{% if deliverables is defined and deliverables is sequence -%}
### List of deliverable

{% for deliverable in deliverables -%}
- {{ deliverable }}
{% endfor -%}
{%- endif %}

{% if gitlab_repositories is defined and gitlab_repositories is sequence -%}
### Working documents

{% for repo in gitlab_repositories -%}
- <{{ repo }}>
{% endfor -%}
{%- endif %}

{% if out_of_scope is defined and out_of_scope is sequence -%}
### Out-of-Scope topics

{% for offtopic in out_of_scope -%}
- {{ offtopic }}
{% endfor -%}
{%- endif %}

{% if skills is defined and skills is sequence -%}
### Skills

Here is the list of recommended skills or expertise to effectively participate in the group:

{% for skill in skills -%}
- {{ skill }}
{% endfor -%}
{%- endif %}





{% else %}
    
# {{ committee }}

## Responsability

{{ responsability }}

{% if mailing_list is defined and mailing_list is sequence -%}
## How to get in touch

{% for list in mailing_list -%}
- <{{ list }}>
{% endfor -%}
{%- endif %}

{% if inputs is defined and inputs is sequence -%}
## Takes inputs from

{% for input in inputs -%}
- {{ input }}
{% endfor -%}
{%- endif %}

{% if tasks is defined and tasks is sequence -%}
## Tasks

{% for task in tasks -%}
- {{ task }}
{% endfor -%}
{%- endif %}

{% if deliverables is defined and deliverables is sequence -%}
## List of deliverable

{% for deliverable in deliverables -%}
- {{ deliverable }}
{% endfor -%}
{%- endif %}

{% if gitlab_repositories is defined and gitlab_repositories is sequence -%}
## Working documents

{% for repo in gitlab_repositories -%}
- <{{ repo }}>
{% endfor -%}
{%- endif %}

{% if out_of_scope is defined and out_of_scope is sequence -%}
## Out-of-Scope topics

{% for offtopic in out_of_scope -%}
- {{ offtopic }}
{% endfor -%}
{%- endif %}

{% if skills is defined and skills is sequence -%}
## Skills

Here is the list of recommended skills or expertise to effectively participate in the group:

{% for skill in skills -%}
- {{ skill }}
{% endfor -%}
{%- endif %}

{% endif %}

